#page_story_persistent_ad #page_header.pagehead, #page_story_promo #page_header.pagehead {margin: 0px auto; padding: 10px 0px 10px !important; width: 100%; height: 100px !important;}
#page_story_promo header#cnbc-new-header {height: 40px;}

div#dart_ads_Badge_C {margin-top: -10px;}
.immersive .story-top, .immersive .story-top .story-header-left{max-width:1900px;margin-left: auto;margin-right: auto;}
.GoogleActiveViewClass a {height: 100%;display: block;position: relative;z-index: 5;}

.pagehead a.header_title{text-indent:-10000px;width:100%;}
.pagehead.pageheadnav{overflow: hidden;}
.pagehead{border:0; background-color: #333 !important;}
div#cnbc-alert-container-breaking-news {display: none;}
div#pageHeadNav {display: none;}

#page_story_persistent_ad #page_header.pagehead, #page_story_promo #page_header.pagehead {

}
	
#page_story_persistent_ad a.header_title.last.breadcrumb, #page_story_promo a.header_title.last.breadcrumb  {background: url(https://fm.cnbc.com/applications/cnbc.com/resources/styles/skin/tv/europe/the-brave-ones/img/ep02/franchise-header-logo-02.png) no-repeat !important;
    text-indent: -10000px;
  	width: 100%;
	max-width: 1150px;
	height: 80px;
	
/*
	position: relative;
    left: calc(50% - 575px);
*/
	margin: 0 auto;
    display: table;
	padding: 0px;

}

.immersive .dart_wrapper#dart_wrapper_Responsive_Rectangle {
    width: 100%;
}


@media screen and (max-width: 1199px) {
	#page_story_persistent_ad a.header_title.last.breadcrumb, #page_story_promo a.header_title.last.breadcrumb {
		max-width: 970px;
	}
}


@media screen and (max-width: 939px) {
	#page_story_persistent_ad a.header_title.last.breadcrumb, #page_story_promo a.header_title.last.breadcrumb {
		max-width: 100%;
		margin-left: 20px;
	}
}

@media screen and (max-width: 735px) {
	#page_story_persistent_ad a.header_title.last.breadcrumb, #page_story_promo a.header_title.last.breadcrumb {
		max-width: 100%;
		margin-left: 20px;
	}
}

